
#external{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif; 
	font-size: 20px;
}

h1{
	font-size: 30px;
}

h2{
	text-transform: uppercase;
}

.languages{
	background-color: palegreen;
}

li[id]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

h4 + img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}


h4 ~ ul{
	list-style-type: none; 
	}

h4 ~ p{
	text-align: center;
}

body > section > ul{
	letter-spacing: 5px
}



